<? ob_start(); 
include("../script/conexion.php"); ?><?$link = conectarse();
$b = 0;

$login = $_POST['txtusuario'];
$password = $_POST['txtclave'];
$codigo = $_POST['codigo'];


if($login !="")
{
$b = $b + 1;
$usuario = strtolower($login);
$ssql = $ssql."nom_usuario = '$usuario',";
}

if($password !="")
{
$b = $b + 1;
$clave = strtolower($password);
$ssql = $ssql."cla_usuario = '$clave',";
}

if($b != 0)
{
$sql = "UPDATE cab_usuario SET ". $ssql."id_usuario = $codigo where id_usuario = $codigo";  
mysql_query($sql,$link);
header ("location:mensaje.php");
}
else
{
header ("location:mensaje1.php");
}
ob_end_flush(); 
?>
